/* CAROUSEL FADE
-------------------------------------------------- */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.carousel-inner {
	height:100%;
}
.carousel-caption {
	width:100%;
	z-index: 10;
	text-align:center;
	color:#fff;
	text-shadow:none;
	left:0;
	padding:0;
	top:20%;
	/* elimina l'effetto flicker fastidioso del testo */
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
}

.carousel-caption h1 {
	margin-bottom:50px;
}
.carousel-caption p {
	margin-bottom:30px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 767px) { 
.carousel-caption h1 { font-size:16px; line-height:20px; margin-bottom:10px;}
.carousel-caption p,
.carousel-caption button { display:none;}
}

@media (min-width: 768px) {
.carousel-caption { top:10%;}
}

@media (min-width: 992px) {
.carousel-caption { top:20%;}
}